Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005131 [JEDI VCL] 00 JVCL Components tweak N/A 2010-01-24 20:44 2011-06-10 16:09
Reporter debose View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005131: JvRichEdit demo update.
Description 1) underline button functionality enhanced by adding popup menu with underline styles.
2) added "Export to html.." menu item, to export RichEdit via JvRichEditToHtml component.
Additional Information only new thing I'm not sure about is PromptForFileName function from Dialogs.pas.
I checked it exist in D2010 and D7, but don't know how with D5 and D6.
Tags demo, examples, jvRichEdit
Attached Files ? file icon JvRichEditDemo.patch [^] (4,551 bytes) 2010-01-24 20:44

- Relationships

-  Notes
(0017248)
obones (administrator)
2010-03-08 16:02

Thanks, this is now in SVN

- Issue History
Date Modified Username Field Change
2010-01-24 20:44 debose New Issue
2010-01-24 20:44 debose File Added: JvRichEditDemo.patch
2010-01-24 22:19 debose Tag Attached: demo
2010-01-24 22:19 debose Tag Attached: examples
2010-01-24 22:20 debose Tag Attached: jvRichEdit
2010-03-08 16:02 obones Note Added: 0017248
2010-03-08 16:02 obones Assigned To => obones
2010-03-08 16:02 obones Status new => resolved
2010-03-08 16:02 obones Resolution open => fixed
2010-03-08 16:02 obones Fixed in Version => Daily / SVN
2010-03-08 16:02 obones Target Version => 3.40 - not yet released
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker